columns:
  code:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "0"
  secondaire:
    type: character(1)
    default: "'0'::bpchar"
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  texte:
    type: text
  texte_court:
    type: text
  type_etablissement:
    type: character(1)
    default: "1"
constraints:
  t_finess_pkey:
    type: PRIMARY KEY
    column: oid
  t_finess_ukey1:
    type: UNIQUE
    column: code
indexes:
  i_finess_c_1:
    column: code
    method: btree